actions: []
api_documentation: http://docs.ros.org/hydro/api/pr2_controller_manager/html
authors: Eric Berger berger@willowgarage.com, Stuart Glaser, Wim Meeussen
brief: ''
bugtracker: ''
depends:
- pr2_description
- pr2_mechanism_msgs
- rosparam
- catkin
- roscpp
- pr2_mechanism_diagnostics
- pr2_controller_interface
- pluginlib
- sensor_msgs
- realtime_tools
- pr2_hardware_interface
- cmake_modules
- rostest
- rospy
- diagnostic_msgs
- pr2_mechanism_model
depends_on:
- pr2_bringup_tests
- pr2_gripper_sensor_controller
- pr2_ethercat
- open_controllers_interface
- pr2_controller_configuration
- pr2_controller_configuration_gazebo
- pr2_mechanism
- sr_edc_controller_configuration
- pr2_mannequin_mode
- robot_mechanism_controllers
- pr2_counterbalance_check
- pr2_teleop_general
- pr2_bringup
- hrpsys_gazebo_atlas
- pr2_gazebo_plugins
- pr2_plugs_actions
- sr_gazebo_plugins
description: The controller manager (CM) package provides the infrastructure to run
  controllers in a hard realtime loop.
devel_jobs:
- devel-hydro-pr2_mechanism
doc_job: doc-hydro-pr2_mechanism
has_changelog_rst: false
license: BSD
maintainer_status: maintained
maintainers: Austin Hendrix <ahendrix@willowgarage.com>
metapackages:
- pr2_mechanism
msgs: []
package_type: package
release_jobs:
- ros-hydro-pr2-controller-manager_sourcedeb
- ros-hydro-pr2-controller-manager_binarydeb_precise_amd64
- ros-hydro-pr2-controller-manager_binarydeb_precise_i386
- ros-hydro-pr2-controller-manager_binarydeb_quantal_amd64
- ros-hydro-pr2-controller-manager_binarydeb_quantal_i386
- ros-hydro-pr2-controller-manager_binarydeb_raring_amd64
- ros-hydro-pr2-controller-manager_binarydeb_raring_i386
repo_name: pr2_mechanism
repo_url: ''
srvs: []
timestamp: 1440603450.466834
url: http://ros.org/pr2_controller_manager
vcs: git
vcs_uri: https://github.com/PR2/pr2_mechanism.git
vcs_version: hydro-devel
